JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_LookupTable.h File Reference

## Classes
class | juce::dsp::LookupTable< FloatType >
| Class for efficiently approximating expensive arithmetic operations. More...
class | juce::dsp::LookupTableTransform< FloatType >
| Class for approximating expensive arithmetic operations. More...

## Namespaces
namespace | juce
namespace | juce::dsp